#instructions h3, #instructions h4, #instructions h5, #instructions h6 {
	text-transform: none;
	margin-top: 1.5em;
	letter-spacing: 0;
}

#instructions h3 {
	font-size: 16pt;
	border-top: solid 0.5pt rgba(128, 128, 128, 0.5);
	padding-top: 0.75em;
	text-transform: capitalize;
}

#description table {
	border-collapse: collapse;
}

#description table td, #description table th {
	padding: 0.5em;
	border: solid 1px rgba(128,128,128,0.5);
	text-align: left;
}

#description table tr.odd {
	background: rgba(128,128,128,0.0);
}

#description table tr.even {
	background: rgba(128,128,128,0.1);
}

#description th {
	background-color: rgba(0,255,231,0.05);
	font-weight: bold;
}

#description code {
	font-family: monospace;
	padding: 0.2em;
	background: rgba(128,128,128,0.1);
	color: #00c8b8;
}

#description pre {
	font-family: monospace;
	background: rgba(128,128,128,0.05);
	color: rgba(255,255,255,0.75);
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 1em;
}

#description ul {
	padding-left: 0.5em;
	line-height: 1.2;
	margin-top: 0.5em;
}

#description ul li {
	list-style: square;
	margin-left: 1em;
	line-height: 1.6;
}